# OgreRenderQueueInvocation.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreRenderQueueSortingGrouping.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< RenderQueueInvocation * > | RenderQueueInvocationList
| List of RenderQueueInvocations.
typedef VectorIterator< RenderQueueInvocationList > | RenderQueueInvocationIterator

## Typedef Documentation

typedef VectorIterator<RenderQueueInvocationList> Ogre::RenderQueueInvocationIterator

| Definition at line 152 of file OgreRenderQueueInvocation.h.

typedef std::vector<RenderQueueInvocation*> Ogre::RenderQueueInvocationList

| List of RenderQueueInvocations. Definition at line 151 of file OgreRenderQueueInvocation.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:14 2006